@media only screen and (max-width: 1024px) {
  .section-shape3 {
    height: 150px;
  }
  .white-overlay {
    background: #fdfdfd;
    opacity: 1;
    top: -5px;
}
}
@media only screen and (max-width: 767px) {
    .navbar-toggler-icon{
        color:#fff;
      }
    .landing-landing-thumb-slider img {
        object-fit: cover;
        height: 180px;
        width: 100%;
    }
.content-area {
    padding: 15px;
    position: absolute;
    z-index: 1;
    max-width: 100%;
    text-align: left;
    left: 0;
    animation: roll 3s linear 0s;
}
.landing-banner-slider img{
    height:100vh;
    object-fit: cover;
}
.landing-thumb-slider img{
  object-fit: cover;
  height:200px;
  width:100%;
}
.landing-thumb-slider{
  margin-top:0;
}
.banner-inner{
    position:absolute;
    width:100%;
    top:500px;
    right:0;
  }
  .content-area h1{
    color:#fff;
    font-size:40px;
    line-height:50px;
    margin-bottom:0px;
    font-weight:700;
    
  }
  .content-area p{
    font-size:14px;
    line-height:16px;
  }
  .content-area span {
    font-family: "Cinzel", serif;
    font-size: 15px;
}
  .slick-dots{
    top: -30px;
    left: 0;
    transform: rotate(0deg);
    height: 40px;
  }
  .video-banner video{
    height:400px;
    object-fit: cover;
  }
  .opacity-logo{
    max-width:150px;
  }
  .color-span {
    font-size: 12px;
}
.section-shape3 {
  height: 120px;
}
.white-overlay {
  background: #fdfdfd;
  opacity: 1;
  top: -5px;
}
}

@media only screen and (max-width: 480px) {
  .section-shape3 {
    height: 90px;
  }
  .faq-section .stacked-img {
    height: 200px;
}
}

/* Banner Responsive */
@media (max-width: 1370px) and (min-width: 1368px) {
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content {
    width: 60%;
  }
  .banner .slider1 .swiper-container .swiper-slide .slide-inner .swiper-content {
    width: 40%;
  }
}
@media (max-width: 1100px) {
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content, .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content1, .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content2 {
    width: 75% !important;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content h1, .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content1 h1, .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content2 h1 {
    font-size: 48px;
  }
  .banner .video-slider .swiper-content {
    width: 85% !important;
  }
  .banner .video-slider .swiper-content h1 {
    font-size: 50px;
  }
  .banner .banner-main .banner-content {
    width: 90%;
  }
  .banner .slider.slider3 .swiper-container .swiper-slide .slide-inner .swiper-content1 > h1 {
    font-size: 36px;
  }
}
@media (max-width: 991px) {

  .banner .slider .swiper-container .swiper-slide .slide-inner .slide-image {
    width: 100%;
    left: 0;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content {
    top: 60%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content h1 {
    font-size: 40px;
  }
  .banner .slider .swiper-container .slider-before .swiper-content {
    top: 50% !important;
  }
  .banner .slider .swiper-container .slider-before:before {
    background: #fdc703;
    width: 100%;
    opacity: 0.7;
  }
  .banner .slider .swiper-container .slider-before span a, .banner .slider .swiper-container .slider-before h1 a, .banner .slider .swiper-container .slider-before p {
    color: #fff;
  }

.banner .banner-main {
  height: 630px;
  position: relative;
}
  .video-banner video{
    height:630px;
    object-fit: cover;
  }
  .banner .banner-main .banner-content {
    top: 40%;
    transform: translateY(-50%);
  }
  .banner .banner-in .banner-content {
    width: 100% !important;
  }
  .banner .banner-in .banner-content {
    width: 100% !important;
  }
  .banner .banner-in .banner-content .input-box {
    border: none !important;
  }
  .banner .banner-in .banner-content .nir-btn {
    padding: 14px 24px !important;
    margin: 0 1.5rem 1.5rem;
    width: 50% !important;
  }
  .slider-thumbs {
    position: relative !important;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    padding: 0;
    background: transparent;
  }
  .slick-content-inner {
    width: 90%;
    top: 50%;
    transform: translateY(-50%);
  }
  .search-banner-in .col-lg-6 {
    padding: 0 15px !important;
  }
}
@media (max-width: 767px) {
  .banner .slider .swiper-container .swiper-slide .slide-inner::before {
    display: none;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content {
    width: 90% !important;
    left: 0;
    right: 0;
    top: 60%;
    text-align: center;
    margin: 0 auto;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content span {
    padding-left: 0;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content span:before {
    display: none;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .overlay {
    width: 100%;
  }
  .banner .slider .swiper-button-prev, .banner .slider .swiper-button-next {
    display: none;
  }
  .banner .swiper-button-prev, .banner .swiper-button-next {
    display: none;
  }
  .banner .top50 .swiper-container .swiper-slide .slide-inner .swiper-content {
    top: 50%;
  }
  .banner .swiper-button-prev, .banner .swiper-button-next {
    display: none;
  }
}
@media (max-width: 639px) {
  .banner .container {
    padding: 0;
  }
  .banner .slider {
    overflow: visible;
    padding: 0 !important;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .slide-image {
    width: 100%;
    position: relative;
    top: inherit;
    left: inherit;
    right: inherit;
    transform: none;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content > h1 {
    font-size: 32px;
  }
  .banner .slider .swiper-container-vertical > .swiper-pagination-bullets {
    display: none;
  }
  .banner .video-slider .swiper-content {
    display: none;
  }
  .banner .banner-main .banner-content > h1 {
    font-size: 28px;
  }
  .search-banner-list .search-banner-item {
    display: block !important;
    text-align: center;
  }
  .search-banner-list .search-banner-item .search-banner-item-ctn {
    width: 100% !important;
    margin: 15px 0 0 !important;
  }
}
@media (max-width: 400px) {
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content .entry-meta, .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content .entry-date, .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content .entry-category {
    display: block !important;
    margin-bottom: 15px;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content .entry-author {
    margin-bottom: 15px;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content .entry-author .entry-date {
    margin-bottom: 0;
  }
  .banner .slider .swiper-container .swiper-slide .slide-inner .swiper-content > h1 {
    font-size: 24px;
  }
  .banner .slider .swiper-container-vertical > .swiper-pagination-bullets {
    display: none;
  }
  .banner .video-slider .swiper-content {
    display: none;
  }
  .banner .banner-main .banner-content > h1 {
    font-size: 24px;
  }
  .slider-thumbs, .slick-content-inner {
    display: none !important;
  }
}
